<?php 
class Service extends Eloquent {
	protected $fillable = ['tel', 'product_name', 'model', 'note', 'price', 'duration', 'others', 'is_warranty', 'is_send', 'status', 'detail'];

	/**
	 * Get all complete services
	 * @return array
	 */
	public static function completed()
	{
		$services = self::where('status', "completed")->paginate(10);
		return $services;
	}
}